import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EditforexComponent } from './editforex.component';

describe('EditforexComponent', () => {
  let component: EditforexComponent;
  let fixture: ComponentFixture<EditforexComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EditforexComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditforexComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
